/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

body .animated
{
  transition: 0s !important;
  animation-delay: 0s !important;
  animation-duration: 0s !important;  
  animation: none !important;
}

.outerWrap.menu-open {
  cursor: pointer;
}

.desktop-hide,
#logo.desktop-hide
{
  display: block !important;
}


a.desktop-hide
{
  display: inline-block !important;
}

.mobile-hide,
a.mobile-hide,
#banner #viewCart {
  display: none !important;
}

h1{
  font-size: 1.8em;
}

h2{
  font-size: 1.7em;
}

/* ----------------------------------------- */
/* -----------------TO TOP ----------------- */
/* ----------------------------------------- */
#toTop 
{
  bottom: 10px;
  left: calc(50% - 17px);
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar,
#outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* -------- VIEW CART BUTTON -------- */
/* ---------------------------------- */
#viewCart {
  position: static;
  border: 0px solid transparent;
}
#viewCart .itemCount,
#viewCart .total {
  display: inline-block;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  display: none;
}

#navToggleWrap {
  width: 100%;
  background: #ffffff;
  color: #666;
  display: -ms-flexbox;
  display: flex;
}

.mobileScrollStart #navToggleWrap
{
  /*   background: #6762ae; */
}

#navToggleWrap > #navToggle, 
#navToggleWrap > a 
{
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 10px 0;
  line-height: 1em;
  position: static;
  cursor: pointer;
  text-decoration: none;
  background: none;
  color: #666;  
  border-right: 1px solid rgba(0,0,0,.1);
  border-bottom: 1px solid rgba(0,0,0,.1);
}

#navToggleWrap #viewCart
{
  border-radius: 0px !important;
}

#navToggleWrap > #navToggle:after, 
#navToggleWrap > a:after 
{
  line-height: 1em;
  display: block;
  text-align: center;
  margin: 8px 0 2px;
}

#navToggleWrap > #navToggle:before, 
#navToggleWrap > a:before 
{
  font-family: FontAwesome;
  font-size: 1em;
  line-height: 1em;
  display: block;
  text-align: center;
  margin: 2px 0;
}
#navToggleWrap > #navToggle:after, 
#navToggleWrap > #navToggle span, 
#navToggleWrap > a:after, 
#navToggleWrap > a span {
  font-size: 11px;
  text-transform: uppercase;
}
#navToggleWrap #navToggle:before {
  content: "\f0c9";
}
#navToggleWrap #navToggle:after {
  content: "Menu";
}
#navToggleWrap .blank:before {
  content: "\f067";
}

/* #navToggleWrap .phone, */
#navToggleWrap .address, 
#navToggleWrap .facebook,
#navToggleWrap .twitter, 
#navToggleWrap .instagram, 
#navToggleWrap .googlePlus, 
#navToggleWrap .pinterest,
#navToggleWrap .linkedIn, 
#navToggleWrap .blank, 
#navToggleWrap .youTube, 
#navToggleWrap .toContactPage 
/* #navToggleWrap .enquiry  */
{
  display: none;
}
#navToggleWrap .address:after {
  content: "address";
}
#navToggleWrap .facebook:after {
  content: "facebook";
}
#navToggleWrap .twitter:after {
  content: "twitter";
}
#navToggleWrap .instagram:after {
  content: "instagram";
}
#navToggleWrap .googlePlus:after {
  content: "googlePlus";
}
#navToggleWrap .pinterest:after {
  content: "pinterest";
}
#navToggleWrap .linkedIn:after {
  content: "linkedIn";
}
#navToggleWrap .blank:after {
  content: "blank";
}
#navToggleWrap .youTube:after {
  content: "youTube";
}
#navToggleWrap .email:after {
  content: "enquire";
}
#navToggleWrap .phone:after {
  content: "phone";
}

#mobileMenu {
  display: inline-block;
  background: #b7161d;
}
#mobileMenu nav {
  display: none;
}
#mobileMenu nav > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#mobileMenu li {
  list-style-type: none;
}

#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
#mobileMenu li span {
  padding: 10px;
  display: block;
  color: #fff;
}
#mobileMenu .parent > span:after {
  content: "\f107";
  font: 1em fontawesome;
  margin-left: 10px;
  transition: .3s;
  transform: rotate(0deg);
  display: inline-block;
}
#mobileMenu .parent.open > span:after {
  transform: rotate(180deg);
}
#mobileMenu .current > span, 
#mobileMenu .current > a {

  background: #f3333c;
}

#mobileMenu nav {
  display: inline-block;
  width: 100%;
}

#mobileMenu {
  position: fixed;
  top: 0;
  left: -80%;
  width: 80%;
  height: 100%;
  z-index: 10000;
  overflow: scroll;
  transition: .5s ease-out;
}
#mobileMenu.menu-open {
  left: 0;
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.2);
}

/* ----------- SUB MENU ----------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(0, 0, 0, 0.3);
}
#mobileMenu li ul li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li ul a {
  padding-left: 30px;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
#footerBottom {
  padding: 0 0 60px 0;
}
#footerBottom .container {
  -ms-flex-direction: column;
  flex-direction: column;
}
#footerBottom nav {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  /*background:rgba(0,0,0,.2);*/
}
#footerBottom nav li {
  width: 100%;
}
#footerBottom .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry, .enqLeft, .enqRight {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.enqLeft {
  padding: 5px 5px 5px 0;
}

.checkout .siteContent .checkoutLeft .checkoutDetails .checkoutDetailsRow.enqRow {
  display: block;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-small {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2-small, .contentImgRow .item, .cartThumb {
  width: 50%;
  width: calc(50% - 10px);
}

/*.col-1,
.col-2,
.col-3,
.col-3x2,
.col-4,
.col-4x3,
.col-5,
.col-5x2,
.col-5x3,
.col-5x4,
.col-6,
.col-6x5 {
width: 100%;
width: calc(100% - 10px);
}*/

/* ---------------------------------- */
/* ---------- MAIN SECTIONS --------- */
/* ---------------------------------- */

.siteTop
{
  position: relative;
  padding-top: 60px;
  background: #fff;
}

/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  margin: 10px auto;
}

#logo img
{
  margin: 0 auto;
}


#logo .logoText
{
  width: 100%;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */

#slideshowWrap
{
  position: relative;
  padding-bottom: 75%;
}

#subBannerHome .container
{

  padding-bottom: 0;
}

#welcomeText
{
  min-height: 0px;
  position: relative;
  padding: 50px 20px 70px;
  background: #191f22;
}

#welcomeText:before,
#welcomeText:after
{
  content: '';

  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 11;

  display: block;
  border-top: 20px solid transparent;
}

#welcomeText:before
{
  border-left: 50vw solid #fff;
}
#welcomeText:after
{
  border-right: 50vw solid #fff;
}

#welcomeText h1
{
  font-size: 3em;
  color: #fff;
}


#welcomeText .butS3:before,
#welcomeText .butS3:after
{
  border-color: #fff;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.flick-inner
{
  opacity: .25;
}

.flicks > li
{
  font-size: 1vw;
}

.flicks > li:before
{
  
}


/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

.flag, .footerRight {
  width: 100%;
  text-align: center;
}

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.logoTable tr
{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.logoTable td
{
  display: block;
  width: 50% !important;
  padding: 10px;
}


.grecaptcha-badge
{
  bottom: 10px !important;
}